Sign in   |  Join   |  Help

Beosound Moment

rated by 0 users
Not Answered This post has 0 verified answers | 7 Replies | 1 Follower

srs65
Not Ranked
9 Posts
OFFLINE
Bronze Member
srs65 posted on Mon, Jul 6 2020 11:38 PM

Are there any other compatible media servers other than Twonky? Thanks!

All Replies

mbolo01
Top 75 Contributor
Annecy - France
1,462 Posts
OFFLINE
Gold Member
srs65:

Are there any other compatible media servers other than Twonky? Thanks!

What I know :

Minimserver is very good and fast, while requiring more technical skills to get the most of it. Caveat: it is not a photo media server which prevents using it also for artist’s image self management that would be leveraged by the Moment when in Expert mode considering that Gracenote is no longer used by B&O to fetch artist images. Not an issue if you are not in Expert mode where unavailable artist’image is replace by an album cover.

Various NAS media server (Synology, QNAP, WD) seem to work according to some forum users.

PLEX does not work.

There are surely other depending on the platform you are using (Windows, OSX, Unix/Linux, NASes, etc...)

BS Moment, BS Core, BG 4002, BC 4500, BS1, BL18, BL19, BL8000 + RCV1, A6, M5, M3, A1, P6 (tks Botty), H5, TR1

srs65
Not Ranked
9 Posts
OFFLINE
Bronze Member
srs65 replied on Mon, Jul 13 2020 7:51 PM

Thanks. I have an iMac. So I need something compatible with that. The problem with Twonky is they went bankrupt and there are no software updates. I’m having problems with my iTunes playlists 

mbolo01
Top 75 Contributor
Annecy - France
1,462 Posts
OFFLINE
Gold Member

Minimserver works on OSX

I think Minimserver manages m3u playlists, so would require iTunes playlist export, not as integrated as Twonky was ... when working

I don't know if the Moment would see playlists exposed by Minimserver, never tested, but I see no reason why not.

 

BS Moment, BS Core, BG 4002, BC 4500, BS1, BL18, BL19, BL8000 + RCV1, A6, M5, M3, A1, P6 (tks Botty), H5, TR1

srs65
Not Ranked
9 Posts
OFFLINE
Bronze Member
srs65 replied on Mon, Jul 13 2020 9:30 PM

Thanks. Minimserver requires Java. I can't download Java. 

 

Carolpa
Top 100 Contributor
996 Posts
OFFLINE
Bronze Member
Carolpa replied on Tue, Jul 14 2020 10:36 AM

srs65:
Thanks. Minimserver requires Java. I can't download Java.
Quite extraordinary! You would be the 1st (?)

Why so?

 

srs65
Not Ranked
9 Posts
OFFLINE
Bronze Member
srs65 replied on Tue, Jul 14 2020 11:00 AM

Apple says it’s not trusted & high risk for virus & will not let me download. I downloaded FireStream yesterday and it is working perfectly. All my music shows/plays that are in my iTunes playlists. Thanks for all your help.

Carolpa
Top 100 Contributor
996 Posts
OFFLINE
Bronze Member

srs65:
Apple says it’s not trusted & high risk for virus & will not let me download.

You can download it without problems! Just did it. But when installing you get a typical Apple message.

What Apple does: "It's not an Apple app-store item", so it says it can't be trusted. But can't it be trusted????

To install it anyway, right click the Java 8 update 251 icon and choose "Open". If you find it trustworthy you can open and install Java.

 

NB: do you know how many devices running Java? Do a search..........

Page 1 of 1 (8 items) | RSS
Beoworld Security Certificate

SSL